From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 11 September 2005<P>

Ladyinwaiting<BR>
 <a href="/blend/wv.cgi?id=2005.07.11.23.50.30882">The darkness falls</a><BR>
<BR>
I have been in Asia for a long time and not kept up as I should. This I feel is one of the best pieces you have placed here and there have been many.<BR>
<BR>
Mike
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 11 September 2005<P>

aparajita and wolfscreamer ~ thank you (blushing)...you both are awesome writers yourself and i always enjoy reading you...<BR>
<BR>
aparajita ~ breathe is my favorite...thank you for the cd it is awesome...<BR>
<BR>
wolf ~ it is nice to see you breeze through again...how have you been...please grace us with your work of words...hope asia has been kind to you... 
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 11 September 2005<P>

kase ~ nice to see you again...praying you have a healthy happy pink angel...she will bring you some of the greatest joys...and saddest moments...with each child, you have a special bond...a daughter mother bond is a unique bond...a different bond...enjoy your special moment...may it last a life time... 
<HR>